## classicprint 0.1-2

=== src/qtimagefilters-2.1_1-opensource/Makefile ===
#############################################################################
# Makefile for building: qtimagefilters
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun May 2 21:58:41 2010
# Project:  qtimagefilters.pro
# Template: subdirs
# Command: /usr/bin/qmake -unix -o Makefile qtimagefilters.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
INSTALL_FILE  = install -m 644 -p
INSTALL_PROGRAM = install -m 755 -p
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-examples

examples/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) examples/ || $(MKDIR) examples/ 
	cd examples/ && $(QMAKE) /home/roy/src/qtimagefilters-2.1_1-opensource/examples/examples.pro -unix -o $(MAKEFILE)
sub-examples-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) examples/ || $(MKDIR) examples/ 
	cd examples/ && $(QMAKE) /home/roy/src/qtimagefilters-2.1_1-opensource/examples/examples.pro -unix -o $(MAKEFILE)
sub-examples: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE)
sub-examples-make_default-ordered: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE) 
sub-examples-make_default: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE) 
sub-examples-make_first-ordered: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE) first
sub-examples-make_first: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE) first
sub-examples-all-ordered: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE) all
sub-examples-all: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE) all
sub-examples-clean-ordered: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE) clean
sub-examples-clean: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE) clean
sub-examples-distclean-ordered: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE) distclean
sub-examples-distclean: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE) distclean
sub-examples-install_subtargets-ordered: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE) install
sub-examples-install_subtargets: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE) install
sub-examples-uninstall_subtargets-ordered: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE) uninstall
sub-examples-uninstall_subtargets: examples/$(MAKEFILE) FORCE
	cd examples/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: qtimagefilters.pro  /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/linux-g++/qmake.conf /targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf \
		common.pri \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile qtimagefilters.pro
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/g++.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_pre.prf:
common.pri:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_X86/usr/share/qt4/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -unix -o Makefile qtimagefilters.pro

qmake_all: sub-examples-qmake_all FORCE

make_default: sub-examples-make_default-ordered FORCE
make_first: sub-examples-make_first-ordered FORCE
all: sub-examples-all-ordered FORCE
clean: sub-examples-clean-ordered FORCE
distclean: sub-examples-distclean-ordered FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-examples-install_subtargets-ordered FORCE
uninstall_subtargets: sub-examples-uninstall_subtargets-ordered FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:
