=== debian/changelog ===
classicprint (0.1-2) unstable; urgency=low

  * Add OK/Cancel to dialogs
  * Add random option to light leaks
  * Fix aspect ratio of preview image for wide photos

 -- Roy Hopkins <roy.hopkins@fieldofcows.com>  Tue, 15 Jun 2010 20:16:30 +0100

classicprint (0.1-1) unstable; urgency=low

  * Initial release

 -- Roy Hopkins <roy.hopkins@fieldofcows.com>  Tue,  8 Jun 2010 15:00:26 +0100
