=== debian/control ===
Source: classicprint
Section: unknown
Priority: extra
Maintainer: Roy Hopkins <roy.hopkins@fieldofcows.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.2

Package: classicprint
Architecture: any
Depends: libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1),, hildon-application-manager
Description: Give photos a classic print look
 A photo editing application that allows you to
 apply a number of effects to make the photo
 look like an old print from a cheap classic
 camera
