## classicprint 0.1-3

=== debian/changelog ===
classicprint (0.1-3) unstable; urgency=low

  * Add add manager icon and category

 -- Roy Hopkins <roy.hopkins@fieldofcows.com>  Wed, 16 Jun 2010 20:21:43 +0100
