## classicprint 0.1-4

=== debian/changelog ===
classicprint (0.1-4) unstable; urgency=low

  * Add bugtracker link

 -- Roy Hopkins <roy.hopkins@fieldofcows.com>  Wed, 16 Jun 2010 22:41:50 +0100
