=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
  apply a number of effects to make the photo
  look like an old print from a cheap classic
  camera
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1680&atid=5942
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAKT2lDQ1BQaG90
  b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJC
