## classicprint 0.1-5

=== debian/changelog ===
classicprint (0.1-5) unstable; urgency=low

  * Another attempt to add bugtracker link

 -- Roy Hopkins <roy.hopkins@fieldofcows.com>  Wed, 16 Jun 2010 22:56:16 +0100
